boost::locale::conv::invalid_charset_error Class Reference
Character conversion functions

This exception is thrown in case of use of unsupported or invalid character set. More...

`#include <boost/locale/encoding_errors.hpp>`

Inheritance diagram for boost::locale::conv::invalid_charset_error:

## Public Member Functions

| invalid_charset_error (std::string charset)
| Create an error for charset charset.

## Detailed Description

This exception is thrown in case of use of unsupported or invalid character set.

The documentation for this class was generated from the following file:

- boost/locale/encoding_errors.hpp

- © Copyright 2009-2012 Artyom Beilis, Distributed under the Boost Software License, Version 1.0.